{% extends 'base.html' %}

{% block content %}
<h1>{{ artist.name }}</h1>
<ol>
    {% for song in artist.songs.all %}
    <li>{{ song.name }}</li>
    {% endfor %}
</ol>
            

{% endblock content %}
